.serviciosAtivosPag{

    .codigo {
        text-align: center;
        .numero {
            display: block;
            font-size: 2em;
        }
    }

    .item{
        margin-top: 1em;
        padding: 5px 10px;
        h1{
            position: relative;
            font-size: 27px;
            text-align: center;
            margin: 0;
            &:before{
                content: "";
                position: absolute;
                width: 20%;
                height: 2px;
                background-color: black;
                bottom: 0; 	left: 50%;
                transform: translate(-50%);
                -webkit-transform: translate(-50%);
                -moz-transform: translate(-50%);
                -ms-transform: translate(-50%);
            }
        }

        span{

        }
    }

}
